{
    "mineeemotes.emote.description.miem69bikiniabove": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miem69bikinibottom": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miematfinnatack": "Время Приключений",
    "mineeemotes.emote.description.miematfinnbackpackishet": "Время Приключений",
    "mineeemotes.emote.description.miematfinnbackrbiskal": "Время Приключений",
    "mineeemotes.emote.description.miematfinnbro!": "Время Приключений",
    "mineeemotes.emote.description.miematfinnheropose": "Время Приключений",
    "mineeemotes.emote.description.miematjackatack": "Время Приключений",
    "mineeemotes.emote.description.miematjackbro!": "Время Приключений",
    "mineeemotes.emote.description.miematjacklay": "Время Приключений",
    "mineeemotes.emote.description.miematjackoriginal": "Время Приключений",
    "mineeemotes.emote.description.miematjackplastick1": "Время Приключений",
    "mineeemotes.emote.description.miematjackplastick2": "Время Приключений",
    "mineeemotes.emote.description.miematjackplastick3": "Время Приключений",
    "mineeemotes.emote.description.miematjackplastick4": "Время Приключений",
    "mineeemotes.emote.description.miematjackplastick5": "Время Приключений",
    "mineeemotes.emote.description.miembaki1ruka": "ну та, где он на одной руке ещё стоит",
    "mineeemotes.emote.description.miembalanceinboat": "описание",
    "mineeemotes.emote.description.miembarrelstuck1": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembarrelstuck2": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembetasprint": "Тот самый сумасшедший бег из беток",
    "mineeemotes.emote.description.MIEMblingbangbangborn": "Магия и мускулы",
    "mineeemotes.emote.description.miemblowjob": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobfaster": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobhugging": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobonknees": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobslower": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemboatengine": "описание",
    "mineeemotes.emote.description.miembog": "Бежать",
    "mineeemotes.emote.description.miemboobssword": "оуууу май",
    "mineeemotes.emote.description.miembrawlultbull": "Булл-дозер!",
    "mineeemotes.emote.description.miembrawlultcolette": "Я просто хочу твой автограф!..",
    "mineeemotes.emote.description.miembrawlultelprimo": "ЭЭЭЭЭЭЭЛЬ ПРИМОООО",
    "mineeemotes.emote.description.miemcauldronstuck": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemchainsawmandance": "танец из человека бензопилы",
    "mineeemotes.emote.description.miemciemeat": "Только не чавкай",
    "mineeemotes.emote.description.miemciemshiver": "-Вам страшно от мультика? -Н-нет, п-просто т-тут х-холодно, д-да",
    "mineeemotes.emote.description.miemciemshiversit": "-Вам страшно от мультика? -Н-нет, п-просто т-тут х-холодно, д-да",
    "mineeemotes.emote.description.miemciemsleep": "Хорошо, что не храпеть",
    "mineeemotes.emote.description.miemciemsleepsit": "Хорошо, что не храпеть",
    "mineeemotes.emote.description.miemciemwatching": "Какой интересный фильм!",
    "mineeemotes.emote.description.miemciemwatchingsit": "Какой интересный фильм!",
    "mineeemotes.emote.description.miemclone": "разделить себя на 2",
    "mineeemotes.emote.description.miemcoverfromsun": "Сегодня солнце необычно яркое",
    "mineeemotes.emote.description.miemcowgilscratchingturnips": "ENA",
    "mineeemotes.emote.description.miemcowgirlatack": "ENA",
    "mineeemotes.emote.description.miemcowgirlgivedblock": "ENA",
    "mineeemotes.emote.description.miemcowgirllay": "ENA",
    "mineeemotes.emote.description.miemcowgirlsleep": "ENA",
    "mineeemotes.emote.description.miemcreateaportal": "Вжу-вжу я доктор стрендж!!",
    "mineeemotes.emote.description.miemddown": "Down",
    "mineeemotes.emote.description.miemdeankha": "Где фулл?",
    "mineeemotes.emote.description.miemdeathheadaway": "Голову с плеч долой!",
    "mineeemotes.emote.description.miemdebhangraboogie": "Отмечайте вместе",
    "mineeemotes.emote.description.miemdeboogiedown": "крутой такой",
    "mineeemotes.emote.description.miemdebreakdance": "Брейк-данс — это свобода выражения",
    "mineeemotes.emote.description.miemdecaliforniagurls": "2010 год...",
    "mineeemotes.emote.description.miemdechainsawman": "Бензопила такая вжж вжж",
    "mineeemotes.emote.description.miemdecrossingarms": "Зажигаем на танцполе",
    "mineeemotes.emote.description.miemdedanceoflittleducklings": "Мы теперь утята, и так прекрасно на свете жить!",
    "mineeemotes.emote.description.miemdedancingup": "Не хочу танцевать, но трек качёвый",
    "mineeemotes.emote.description.miemdediscostar": "Вы - пенсионер, которому трудно танцевать, вот так как-то",
    "mineeemotes.emote.description.miemdedistractiondance": "Поможет отвлечь охранников",
    "mineeemotes.emote.description.MIEMdedistractiondance": "Поможет отвлечь охранников",
    "mineeemotes.emote.description.miemdedrake": "Дрейк так двигается, да",
    "mineeemotes.emote.description.miemdeengineerdance": "Team Fortress 2",
    "mineeemotes.emote.description.miemdefishyflourish": "Смелое атлантическое танго",
    "mineeemotes.emote.description.miemdefutterwacken": "Что он делает? Джига-дрыгает))",
    "mineeemotes.emote.description.miemdegmoddefault": "дефолтыч",
    "mineeemotes.emote.description.miemdegoatsimulatorparty": "вечеринка симулятор козла",
    "mineeemotes.emote.description.miemdegreenalien": "авито пасито э э авито пасито э аэ",
    "mineeemotes.emote.description.miemdegriddy": "Следите за конечной зоной",
    "mineeemotes.emote.description.miemdegrudance": "Злодейский план удался",
    "mineeemotes.emote.description.miemdelezginka": "ну лезгинка",
    "mineeemotes.emote.description.miemdelilmoon": "Он двигается так получается",
    "mineeemotes.emote.description.miemdemacarena": "ээээ макарена",
    "mineeemotes.emote.description.miemdemonkey": "у у у у у а а а а а",
    "mineeemotes.emote.description.miemdemonkeymosh": "Поднимите эти противостоящие большие пальцы в воздух",
    "mineeemotes.emote.description.miemdeoctavia": "спокойный танец октавии из warframe",
    "mineeemotes.emote.description.miemdeoredance": "Счастливый шахтёр нашёл АРы",
    "mineeemotes.emote.description.miemdepiglin": "дабстеп под пигстеп",
    "mineeemotes.emote.description.miemdepirouette": "На носочке",
    "mineeemotes.emote.description.miemdepistonlegs": "Туда-сюда",
    "mineeemotes.emote.description.miemdepurplecobras": "стильный выход команды фиолетовые кобры",
    "mineeemotes.emote.description.miemdeskibididobdobyesyes": "Брр шкибиди доб доб",
    "mineeemotes.emote.description.miemdesmoothmoves": "не очень-то и медленные",
    "mineeemotes.emote.description.miemdetf2mannrobics": "Юху",
    "mineeemotes.emote.description.miemdetrapmoves": "Джимми грустно",
    "mineeemotes.emote.description.miemdeunrealdvizh": "Что у вас тут происходит?",
    "mineeemotes.emote.description.miemdewindmillfloss": "Как тот мальчик с рюкзаком",
    "mineeemotes.emote.description.MIEMdigupsomething": "Я нашёл сокровище!",
    "mineeemotes.emote.description.miemdleft": "Left",
    "mineeemotes.emote.description.miemdright": "Right",
    "mineeemotes.emote.description.miemdstatic": "Static Idle",
    "mineeemotes.emote.description.miemdup": "Up",
    "mineeemotes.emote.description.miememote180": "-180",
    "mineeemotes.emote.description.miememotebf1": "Static Idle",
    "mineeemotes.emote.description.miememotebf2": "Left Pose",
    "mineeemotes.emote.description.miememotebf3": "Down Pose",
    "mineeemotes.emote.description.miememotebf4": "Up Pose",
    "mineeemotes.emote.description.miememotebf5": "Right Pose",
    "mineeemotes.emote.description.miememotecreation1": "Creation",
    "mineeemotes.emote.description.miememotecreation2": "Creation",
    "mineeemotes.emote.description.miememotecreation3": "Creation",
    "mineeemotes.emote.description.miememotecreation4": "Creation",
    "mineeemotes.emote.description.miememotegrumm": "-180",
    "mineeemotes.emote.description.miememotemetla": "Fortnate",
    "mineeemotes.emote.description.miememotenoitem": "NO item",
    "mineeemotes.emote.description.miememotetboi1": "TBOI",
    "mineeemotes.emote.description.miememotewinter1": "Winter22",
    "mineeemotes.emote.description.miememotewinter10": "Winter22",
    "mineeemotes.emote.description.miememotewinter11": "Winter22",
    "mineeemotes.emote.description.miememotewinter12": "Winter22",
    "mineeemotes.emote.description.miememotewinter13": "Winter22",
    "mineeemotes.emote.description.miememotewinter14": "Winter22",
    "mineeemotes.emote.description.miememotewinter15": "Winter22",
    "mineeemotes.emote.description.miememotewinter16": "Winter22",
    "mineeemotes.emote.description.miememotewinter17": "Winter22",
    "mineeemotes.emote.description.miememotewinter18": "Winter22",
    "mineeemotes.emote.description.miememotewinter19": "Winter22",
    "mineeemotes.emote.description.miememotewinter2": "Winter22",
    "mineeemotes.emote.description.miememotewinter3": "Winter22",
    "mineeemotes.emote.description.miememotewinter4": "Winter22",
    "mineeemotes.emote.description.miememotewinter5": "Winter22",
    "mineeemotes.emote.description.miememotewinter6": "Winter22",
    "mineeemotes.emote.description.miememotewinter7": "Winter22",
    "mineeemotes.emote.description.miememotewinter8": "Winter22",
    "mineeemotes.emote.description.miememotewinter9": "Winter22",
    "mineeemotes.emote.description.miemena": "ENA",
    "mineeemotes.emote.description.miemenabodylanguage": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev2": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev3": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev4": "ENA",
    "mineeemotes.emote.description.miemenacompletesadness": "ENA",
    "mineeemotes.emote.description.miemenacomsandness": "ENA",
    "mineeemotes.emote.description.miemenacrawl": "ENA",
    "mineeemotes.emote.description.miemenadrunk": "ENA",
    "mineeemotes.emote.description.miemenaerror": "ENA",
    "mineeemotes.emote.description.miemenafly": "ENA",
    "mineeemotes.emote.description.miemenagived": "ENA",
    "mineeemotes.emote.description.miemenagivedarm": "ENA",
    "mineeemotes.emote.description.miemenaheart": "ENA",
    "mineeemotes.emote.description.miemenamoony": "ENA",
    "mineeemotes.emote.description.miemenanauseous": "ENA",
    "mineeemotes.emote.description.miemenasad": "ENA",
    "mineeemotes.emote.description.miemenasaddened": "ENA",
    "mineeemotes.emote.description.miemenasadness": "ENA",
    "mineeemotes.emote.description.miemenasadvers2": "ENA",
    "mineeemotes.emote.description.miemenasadvers3": "ENA",
    "mineeemotes.emote.description.miemenasays": "ENA",
    "mineeemotes.emote.description.miemenasays2": "ENA",
    "mineeemotes.emote.description.miemenasit": "ENA",
    "mineeemotes.emote.description.miemenasitdestroit": "ENA",
    "mineeemotes.emote.description.miemenastaydestroit": "ENA",
    "mineeemotes.emote.description.miemenastayiron": "ENA",
    "mineeemotes.emote.description.miemenaturron": "ENA",
    "mineeemotes.emote.description.miemenavirgotaskiwaving": "ENA",
    "mineeemotes.emote.description.miemenavolly": "ENA",
    "mineeemotes.emote.description.miemenawooooyyywooyyy": "ENA",
    "mineeemotes.emote.description.miemenderman": "Стать эндерменом",
    "mineeemotes.emote.description.miemengineerdance": "Автор идеи: Astro - honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfallfrompaininthetesticles": "ААА МОИ ЯЙЦА!!!",
    "mineeemotes.emote.description.MIEMfalllikeastatue": "Деревянный",
    "mineeemotes.emote.description.miemfarm18cow": "Пошлая ферма",
    "mineeemotes.emote.description.miemfarm18cowdoing": "Пошлая ферма",
    "mineeemotes.emote.description.miemfarm18cowdoingstay": "Пошлая ферма",
    "mineeemotes.emote.description.miemfencestuck": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMfightonpenisswords": "Размер имеет значение",
    "mineeemotes.emote.description.miemfnfdefaultdown": "Down",
    "mineeemotes.emote.description.miemfnfdefaultleft": "Left",
    "mineeemotes.emote.description.miemfnfdefaultright": "Right",
    "mineeemotes.emote.description.miemfnfdefaultup": "Up",
    "mineeemotes.emote.description.miemfnfdefaultwaiting": "Waiting",
    "mineeemotes.emote.description.miemfnffurrydown": "Down Idle",
    "mineeemotes.emote.description.miemfnffurryleft": "Left Idle",
    "mineeemotes.emote.description.miemfnffurryright": "Right Idle",
    "mineeemotes.emote.description.miemfnffurrystatic": "Static Idle",
    "mineeemotes.emote.description.miemfnffurryup": "Up Idle",
    "mineeemotes.emote.description.miemfnflisten": "listen",
    "mineeemotes.emote.description.miemfnflistensit": "listen(/sit)",
    "mineeemotes.emote.description.miemfnfpico1": "Static Idle",
    "mineeemotes.emote.description.miemfnfpico2": "Right Pose",
    "mineeemotes.emote.description.miemfnfpico3": "Left Pose",
    "mineeemotes.emote.description.miemfnfpico4": "Up Pose",
    "mineeemotes.emote.description.miemfnfpico5": "Down Pose",
    "mineeemotes.emote.description.miemfnfstarveddown1": "down1",
    "mineeemotes.emote.description.miemfnfstarveddown2": "Down2",
    "mineeemotes.emote.description.miemfnfstarvedleft1": "Left1",
    "mineeemotes.emote.description.miemfnfstarvedleft2": "Left2",
    "mineeemotes.emote.description.miemfnfstarvedpose": "Idle",
    "mineeemotes.emote.description.miemfnfstarvedright1": "Right1",
    "mineeemotes.emote.description.miemfnfstarvedright2": "Right2",
    "mineeemotes.emote.description.miemfnfstarvedup1": "UP1",
    "mineeemotes.emote.description.miemfnfstarvedup2": "UP2",
    "mineeemotes.emote.description.miemfnftpico1": "Pico bopping his head",
    "mineeemotes.emote.description.miemfnftpico2": "Pico spinning one of his guns in  Stress",
    "mineeemotes.emote.description.miemfnftpico3": "Pico firing his weapon to the right",
    "mineeemotes.emote.description.miemfnftpico4": "Pico firing his weapon to the right attack",
    "mineeemotes.emote.description.miemfnftpico5": "Pico spinning one of his guns in  Stress attack",
    "mineeemotes.emote.description.miemfnftpico6": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico7": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfnftpico8": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico9": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfootballball": "foot-head",
    "mineeemotes.emote.description.miemfootballfint": "как ты так долго это делаешь?",
    "mineeemotes.emote.description.miemfright": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfrighten": "АААА!!",
    "mineeemotes.emote.description.miemfuck": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfuckfaster": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfurryanimallay": "Фурри и животные",
    "mineeemotes.emote.description.miemfurryanimalsit": "Фурри и животные",
    "mineeemotes.emote.description.miemgabogived": "ENA",
    "mineeemotes.emote.description.miemgdown": "Down",
    "mineeemotes.emote.description.miemgetstuckintextures": "Мда, судороги. Стоит посетить невролога",
    "mineeemotes.emote.description.miemghostfly": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemgleft": "Left",
    "mineeemotes.emote.description.miemgpbatemote": "Кому зубы разбить?",
    "mineeemotes.emote.description.miemgpbuygum": "Возьму-ка на сдачу жвачку",
    "mineeemotes.emote.description.miemgpcountingmoney": "Чё-та не так много, как я думал...",
    "mineeemotes.emote.description.miemgpdubinkapunch": "Я не шутил, что ударю!",
    "mineeemotes.emote.description.miemgpgitaraplayingsit": "Игра на гитаре, сидя на стуле",
    "mineeemotes.emote.description.miemgpgitaraplayingstay": "Поиграй на гитаре",
    "mineeemotes.emote.description.miemgpgunlay": "Я белке в глаз со ста метров стреляю...",
    "mineeemotes.emote.description.miemgpgunpricel": "РУКИ ВВЕРХ!",
    "mineeemotes.emote.description.miemgpgunstay": "Наша служба опасная и не легкая..",
    "mineeemotes.emote.description.miemgpholdmicrophone": "Чтобы случайно не упал",
    "mineeemotes.emote.description.miemgpinvestigatefloor": "Ой, я муравья сжёг",
    "mineeemotes.emote.description.miemgpmedicpmp": "Медики вперёд!",
    "mineeemotes.emote.description.miemgpmedictabletka": "Держите таблетку за 10000 долларов",
    "mineeemotes.emote.description.miemgpmegaphonespeak": "Внимание, внимание!",
    "mineeemotes.emote.description.miemgppianoplaying": "МОЦАРТ ПОЗАВИДУЕТ))",
    "mineeemotes.emote.description.miemgppistolpricel": "Оружие на пол, руки за голову!",
    "mineeemotes.emote.description.miemgppistolready": "Подготовиться к стрельбе",
    "mineeemotes.emote.description.miemgppistolstay": "Гони все или скажешь привет моему другу",
    "mineeemotes.emote.description.miemgpproudofstatuette": "Какая красивая статуэтка",
    "mineeemotes.emote.description.miemgpraciatalk": "Приём, приём!",
    "mineeemotes.emote.description.miemgpreload": "Утренняя перезарядка - залог бодрости на весь день.",
    "mineeemotes.emote.description.miemgprotateumbrella": "Крутилка, но не чит и не суши",
    "mineeemotes.emote.description.miemgpsleeponbroom": "Как же хочется спааа...",
    "mineeemotes.emote.description.miemgpslide": "Я вот-вот упаду!",
    "mineeemotes.emote.description.miemgpslip": "Даже песок на дороге не помог",
    "mineeemotes.emote.description.miemgpsweep": "Работаю тут, подметаю, а платат гроши...",
    "mineeemotes.emote.description.miemgpturnonraciu": "Приём-приём",
    "mineeemotes.emote.description.miemgpwithumbrella": "Что это за красивый молодой человек с зонтом?",
    "mineeemotes.emote.description.miemgpworksewingmachine": "((Шить носки для девушки на 8 марта))",
    "mineeemotes.emote.description.miemgright": "Right",
    "mineeemotes.emote.description.miemgstatic": "Static Idle",
    "mineeemotes.emote.description.miemgup": "Up",
    "mineeemotes.emote.description.miemhackerdown": "Down",
    "mineeemotes.emote.description.miemhackerleft": "Left",
    "mineeemotes.emote.description.miemhackerright": "Right",
    "mineeemotes.emote.description.miemhackerstatic": "Static Idle",
    "mineeemotes.emote.description.miemhackerup": "Static Idle",
    "mineeemotes.emote.description.miemhadouken": "Готовить атаку чисто",
    "mineeemotes.emote.description.MIEMhakaridance": "Магическая битва",
    "mineeemotes.emote.description.miemhandsfront": "МЭДЖИК",
    "mineeemotes.emote.description.miemhappyore": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemharrypotterattack1": "Гарри потный",
    "mineeemotes.emote.description.miemharrypotterattack2": "Гарри потный",
    "mineeemotes.emote.description.miemharrypotterstay": "Гарри потный",
    "mineeemotes.emote.description.miemholdhead": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemhopelessness": "Ну как же так?",
    "mineeemotes.emote.description.miemhuggywaggy": "Стать каким то монстром нереальным",
    "mineeemotes.emote.description.miemhuggywaggydistant": "Стать каким то монстром нереальным",
    "mineeemotes.emote.description.MIEMiaircraft": "Бежать, представляя, что ты самолёт",
    "mineeemotes.emote.description.MIEMinhalesomeflourfromblock": "Такая белая мука, ну знаете...",
    "mineeemotes.emote.description.mieminpsetcing": "не по теме",
    "mineeemotes.emote.description.MIEMishakovdance": "Описание",
    "mineeemotes.emote.description.miemjuggle": "Ты не клоун, ты самый настоящий цирк",
    "mineeemotes.emote.description.miemkeeptheitembetweentheteeth": "Эй, детка!",
    "mineeemotes.emote.description.miemknockdoor": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemkowtow": "Ваше Высочество",
    "mineeemotes.emote.description.miemkwamieat": "Kwami",
    "mineeemotes.emote.description.miemkwamieatv2": "Kwami",
    "mineeemotes.emote.description.miemkwamifly": "Kwami",
    "mineeemotes.emote.description.miemkwamisit": "Kwami",
    "mineeemotes.emote.description.miemkwant": "Наука?",
    "mineeemotes.emote.description.MIEMlaughalot1": "Ха-ха-ха вот он лопух!",
    "mineeemotes.emote.description.MIEMlaughalot2": "Ха-ха-ха, какая смешная шутка!",
    "mineeemotes.emote.description.miemlazat": "Внимание, трюк, щас я, это...",
    "mineeemotes.emote.description.miemlesbiansex": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemlethalcompanydance": "Странный танец из Lethal Company",
    "mineeemotes.emote.description.miemlevitateinthesky": "Вознёсся получается",
    "mineeemotes.emote.description.miemloraxleaves": "все уходят, и Лоракс тоже",
    "mineeemotes.emote.description.miemloraxreturns": "передумал",
    "mineeemotes.emote.description.miemmanikenhelpme": "ENA",
    "mineeemotes.emote.description.miemmarch": "Раз, два, раз, два!",
    "mineeemotes.emote.description.miemmavillager": "Mob animation",
    "mineeemotes.emote.description.miemmecmchillmusic": "Чил под музыку",
    "mineeemotes.emote.description.miemmecmdj": "Чил под музыку",
    "mineeemotes.emote.description.miemmecmfastbithed": "Чил под музыку",
    "mineeemotes.emote.description.miemmecmnormalbithed": "Чил под музыку",
    "mineeemotes.emote.description.miemmecmslowbithed": "Чил под музыку",
    "mineeemotes.emote.description.miemmeditation": "Я просидел в пещере тысячи лет чтобы постичь такую силу",
    "mineeemotes.emote.description.miemmeharakiry": "партия",
    "mineeemotes.emote.description.miemmejegg": "Пасха 2023",
    "mineeemotes.emote.description.miemmejeggdrop": "Пасха 2023",
    "mineeemotes.emote.description.miemmejeggnewmoblay": "Пасха 2023",
    "mineeemotes.emote.description.miemmejeggnewmobstay": "Пасха 2023",
    "mineeemotes.emote.description.miemmejeggtraska": "Пасха 2023",
    "mineeemotes.emote.description.miemmejrabbit": "Пасха 2023",
    "mineeemotes.emote.description.miemmetamorphosis": "Тикки, давай!!!!!",
    "mineeemotes.emote.description.MIEMmettatonex": "Я сделаю последние моменты твоей жизни АБСОЛЮТНО прекрасными!",
    "mineeemotes.emote.description.miemminelow": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminelower": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminestrong": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemmonke": "RREJECT HUMANITY, BECOME MONKE",
    "mineeemotes.emote.description.miemmouse-sosisk": "туцпвпвп-туц-туц",
    "mineeemotes.emote.description.miemmysthik1": "Мистика",
    "mineeemotes.emote.description.miemmysthik2": "Мистика",
    "mineeemotes.emote.description.miemmysthik3": "Мистика",
    "mineeemotes.emote.description.miemmysthik4": "Мистика",
    "mineeemotes.emote.description.miemmysthik5": "Мистика",
    "mineeemotes.emote.description.miemmysthik6": "Мистика",
    "mineeemotes.emote.description.miemmysthik7": "Мистика",
    "mineeemotes.emote.description.miemmysthik8": "Мистика",
    "mineeemotes.emote.description.miemmysthik9": "Мистика",
    "mineeemotes.emote.description.miemnapoleon": "Серьёзно обдумывает план захвата Москвы",
    "mineeemotes.emote.description.miemnapoleonstandlooks": "Там вдали Москва...",
    "mineeemotes.emote.description.miemobmanka": "Стоять но на самом деле идти",
    "mineeemotes.emote.description.MIEMonearmpullup": "Лично мой рекорд 0",
    "mineeemotes.emote.description.miemonspeedholdontotheboatfrombehind": "Едем 300 км в час",
    "mineeemotes.emote.description.miemoredance": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemotbivatotzemli": "я смотрю, ты баскетболист?",
    "mineeemotes.emote.description.miempatonhead": "гладить по головке",
    "mineeemotes.emote.description.miempickaxeblow": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeblowcycled": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeshoulder": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemplantic": "Бежать, представляя, что ты самолёт",
    "mineeemotes.emote.description.miemplaywithanairplane": "вщщу вжууу",
    "mineeemotes.emote.description.miempointeddripstonerider": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempumpkindance": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempushboatrun": "описание",
    "mineeemotes.emote.description.miempushtheboatbehind": "Почему не вёслами?",
    "mineeemotes.emote.description.miempush-upsinthehandonhand": "Раз, два, раз, хлопок!",
    "mineeemotes.emote.description.miemputleg": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrabbit": "Вышел заяц на крыльцо...",
    "mineeemotes.emote.description.miemragdolldeath": "Реалистичненько так",
    "mineeemotes.emote.description.miemrandrotation": "День случайных напрвлений",
    "mineeemotes.emote.description.miemrayangoslingdapoebatmne": "Сидеть как райан гослинг",
    "mineeemotes.emote.description.miemrazmahivatrukoy": "БЕГИТЕ Я ЕБАНУТЫЙ",
    "mineeemotes.emote.description.miemregdollpushfrombelow": "гейзер херачит из земли",
    "mineeemotes.emote.description.miemrelaxingsitminecart": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemreturnalive": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrgpattack": "базука",
    "mineeemotes.emote.description.miemrgpnotattack": "базука",
    "mineeemotes.emote.description.miemrideasausage": "Катись колбаской по Малой Спасской!",
    "mineeemotes.emote.description.miemrideintoparts": "Проклятие РиДжИдБаДи",
    "mineeemotes.emote.description.miemrideonstomach": "Простой и быстрый метод передвижения, проверенный пингвинами.",
    "mineeemotes.emote.description.miemrideonthefloorinhysteria": "НУ МАМ, КУПИ!!!",
    "mineeemotes.emote.description.miemrider": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrocketbomb": "в ракете была взравчатка???",
    "mineeemotes.emote.description.miemrocketboom": "Казахстан угрожает ядерной бомбордировкой",
    "mineeemotes.emote.description.miemrocketready": "Стать ракетой",
    "mineeemotes.emote.description.miemrocketstart": "Земля в иллюминаторе...",
    "mineeemotes.emote.description.miemrummagingpockets": "не по теме",
    "mineeemotes.emote.description.miemrummagingpocketscycle": "не по теме",
    "mineeemotes.emote.description.miemsbdeatgkyznetc": "История об одном блоке",
    "mineeemotes.emote.description.miemsbgolemtrade": "История об одном блоке",
    "mineeemotes.emote.description.miemsbgolemtradeno": "История об одном блоке",
    "mineeemotes.emote.description.miemsbgolemtradeyes": "История об одном блоке",
    "mineeemotes.emote.description.miemsbkyznetcrabotayet": "История об одном блоке",
    "mineeemotes.emote.description.miemsbkyznetcystal": "История об одном блоке",
    "mineeemotes.emote.description.miemsblistva": "История об одном блоке",
    "mineeemotes.emote.description.miemsblistvaexit": "История об одном блоке",
    "mineeemotes.emote.description.miemsblistvatixe": "История об одном блоке",
    "mineeemotes.emote.description.miemsbpodlad": "История об одном блоке",
    "mineeemotes.emote.description.miemsbporo": "История об одном блоке",
    "mineeemotes.emote.description.miemsbstarastel": "История об одном блоке",
    "mineeemotes.emote.description.miemsbtrader": "История об одном блоке",
    "mineeemotes.emote.description.miemscaring": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMscratchtheass": "Мне всё равно на окружающих.",
    "mineeemotes.emote.description.miemscreamer": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMsharpenaswordsit": "Ничто не остоит перед свеженаточенным мечом",
    "mineeemotes.emote.description.miemshootwithtwohands": "Пиу пиу пипиу",
    "mineeemotes.emote.description.miemsit7684872785": "теперь я босс своего дела",
    "mineeemotes.emote.description.miemsitinboatback": "описание",
    "mineeemotes.emote.description.miemsitminecart": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemsittingwithyourkneestothechest": "Уютненько сидеть",
    "mineeemotes.emote.description.miemskibididobdobyesyes": "БРР шкибиди доб доб доб доб ес ес ес ес",
    "mineeemotes.emote.description.miemslabstuck": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemslebyshdances": "туц-туц-туц",
    "mineeemotes.emote.description.miemslidebrakewithapickle": "Вжуууууу",
    "mineeemotes.emote.description.miemslipish": "Стань слепышом",
    "mineeemotes.emote.description.miemslipishsex": "Слепыш /sex",
    "mineeemotes.emote.description.miemsmoothflight": "Плавная волна такая прикол",
    "mineeemotes.emote.description.miemspininthesword": "Перфоратор такой нереальный",
    "mineeemotes.emote.description.miemspreadleg2": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspreadlegs": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspwbochkadostavil": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat4": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwexatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzverbodat": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec2": "SPWorlds",
    "mineeemotes.emote.description.miemstayinboatlikepirate": "описание",
    "mineeemotes.emote.description.miemstenka": "стена",
    "mineeemotes.emote.description.miemstick": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemstretchedmonster": "описание",
    "mineeemotes.emote.description.miemstrokethestomach": "Я покушал вкусненько",
    "mineeemotes.emote.description.MIEMstrongwind": "Валит с ног",
    "mineeemotes.emote.description.miemtallcreeper": "Стать каким-то высоким крипером",
    "mineeemotes.emote.description.miemtc2miniturale": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack1": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack2": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituralelookingaround": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusterdestruction": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusteridle": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybustermove": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(off)": "Team Craft 2",
    "mineeemotes.emote.description.MIEMtestnewfile": "Я какаю",
    "mineeemotes.emote.description.miemthrowitemaround": "Смотри как умею!",
    "mineeemotes.emote.description.miemtitan": "титанфолл или атака титанов?",
    "mineeemotes.emote.description.miemtitanic": "Лодки",
    "mineeemotes.emote.description.miemtomoe": "Автор идеи: Astro x Томоэ",
    "mineeemotes.emote.description.miemturron": "ENA",
    "mineeemotes.emote.description.MIEMtwirlfingerattemple": "Ты дурак?",
    "mineeemotes.emote.description.miemtwistpistolsinyourhands": "Хоп хоп хоп и потом вщ вщ вщ",
    "mineeemotes.emote.description.miemtwistyourheadlikeabasketball": "Где мой баскетбольный мяч? Ладно, использую голову",
    "mineeemotes.emote.description.miemunderground": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemwait": "Когда же он уже придёт?",
    "mineeemotes.emote.description.miemwalking": "Идти",
    "mineeemotes.emote.description.miemweirdmonsterwalk": "описание",
    "mineeemotes.emote.description.miemwensdei1": "венсдей",
    "mineeemotes.emote.description.miemwither1": "Стать иссушителем",
    "mineeemotes.emote.description.miemwither2": "Стать иссушителем",
    "mineeemotes.emote.description.miemwither3": "Стать иссушителем",
    "mineeemotes.emote.description.miemyawn": "Да-да, мне очень интересно",
    "mineeemotes.emote.description.miemzombiewalk": "Автор идеи: Astro-honeymoneyuwuaa",
    "mineemotes.emote.description.7.0bendlessdoodle": "",
    "mineemotes.emote.description.7.0doodle": "",
    "mineemotes.emote.description.backflip": "",
    "mineemotes.emote.description.cavediver": "Пещерные дайверы, когда узнали о пещере 'Не входить, ты умрёшь'",
    "mineemotes.emote.description.eartease": "",
    "mineemotes.emote.description.earteasebendless": "",
    "mineemotes.emote.description.friendrounddance": "Покружиться с другом держась за руки",
    "mineemotes.emote.description.headache": "Голова кружится",
    "mineemotes.emote.description.hoverboardcape": "Эта штука всё это время была ховербордом?!",
    "mineemotes.emote.description.hungarianfolkdance": "Венгерский народный танец",
    "mineemotes.emote.description.hungarianfolkdancebendless": "Венгерский народный танец",
    "mineemotes.emote.description.kaminopose": "Гуррен-лаганн",
    "mineemotes.emote.description.kaminoposebends": "Гуррен-лаганн",
    "mineemotes.emote.description.kontonboogie": "",
    "mineemotes.emote.description.kontonboogiebendless": "",
    "mineemotes.emote.description.magicianflycape": "Хвастается своей силой",
    "mineemotes.emote.description.miem5x30allfours": "Четвереньки",
    "mineemotes.emote.description.miem5x30plank": "Планка",
    "mineemotes.emote.description.miem5x30situp": "Приседания",
    "mineemotes.emote.description.miemaircraft": "scale",
    "mineemotes.emote.description.miemassjiggle": "Как... некультурно!",
    "mineemotes.emote.description.miembalanceswordsonthenose": "Цирк какой-то!",
    "mineemotes.emote.description.miembeingliftedbytheneckstruggle": "ggg",
    "mineemotes.emote.description.miembendless5x30allfours": "Четвереньки",
    "mineemotes.emote.description.miembendless5x30plank": "Планка",
    "mineemotes.emote.description.miembendlesshappybirddance": "Кар!",
    "mineemotes.emote.description.miembendlessmonkeygoingupthetreestance": "Борьба – это необходимый путь к росту и процветанию",
    "mineemotes.emote.description.miemboat": "scale",
    "mineemotes.emote.description.miembye-bye-byedeadpooldance": "Might sound crazy but it aint no lie baby bye bye bye",
    "mineemotes.emote.description.miemchargeofcutcutiingtheworld": "Описание",
    "mineemotes.emote.description.miemcooltakeoffglasses": "JDH",
    "mineemotes.emote.description.miemdistractiondanceremake": "Поможет отвлечь охранников",
    "mineemotes.emote.description.miemdodgepunches": "",
    "mineemotes.emote.description.miemdodgepunchesslower": "",
    "mineemotes.emote.description.miemdropkick": "Описание",
    "mineemotes.emote.description.miemdropkicklong": "Описание",
    "mineemotes.emote.description.miemdylandance": "Может, всё-таки что-то другое?",
    "mineemotes.emote.description.miemfat": "scale",
    "mineemotes.emote.description.miemgetcutinhalf": "Описание",
    "mineemotes.emote.description.miemgetcutinhalf2": "Описание",
    "mineemotes.emote.description.miemgiantttt": "scale",
    "mineemotes.emote.description.miemgrabbytheneckwithtwohands": "ggg",
    "mineemotes.emote.description.miemhappybirddance": "Кар!",
    "mineemotes.emote.description.miemheadbutt": "Если руки заняты",
    "mineemotes.emote.description.miemhelicopter": "scale",
    "mineemotes.emote.description.miemhogriderleft": "ХОГ РАЙДАА!!",
    "mineemotes.emote.description.miemhogriderright": "ХОГ РАЙДАА!!",
    "mineemotes.emote.description.miemholdavideocam": "Раз, два, три, эфир!",
    "mineemotes.emote.description.miemholdhostage": "Со спины угрожать пистолетом",
    "mineemotes.emote.description.miemhypnodance": "Хочу те же карандаши которые курил автор танца",
    "mineemotes.emote.description.miemjacksparrowwalk": "Теперь ты капитан? Нынче назначают кого ни попадя!",
    "mineemotes.emote.description.miemjdhwheel": "Описание",
    "mineemotes.emote.description.miemkickfootball": "Описание",
    "mineemotes.emote.description.miemkipup": "Чтобы быстро встать на ноги",
    "mineemotes.emote.description.miemliliput": "scale",
    "mineemotes.emote.description.miemlitlebigskibidi": "Скибиди ва-па-па",
    "mineemotes.emote.description.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.description.miemmarvelatsitting": "ЕЕЕМАААТЬ",
    "mineemotes.emote.description.miemmonkeygoingupthetreestance": "Борьба – это необходимый путь к росту и процветанию",
    "mineemotes.emote.description.miemmonolithsprayer": "Озари сиянием своим души тех, кто отдал жизнь во исполнение воли твоей. В бой, защитники Монолита!",
    "mineemotes.emote.description.MIEMnotresponsibledance": "Вопреки всем",
    "mineemotes.emote.description.miemonconditionslitvin": "Литвин",
    "mineemotes.emote.description.miemoredanceremakee": "Ура, это та самая руда которую я искал!",
    "mineemotes.emote.description.miempanfry": "Это будет лучший стейк который вы только пробовали!",
    "mineemotes.emote.description.miempanhandlewithhat": "Люди добрые, не найдётся мелочи?",
    "mineemotes.emote.description.miempikuniku": "",
    "mineemotes.emote.description.miemproudwalk": "JDH",
    "mineemotes.emote.description.miempulling": "Тащить",
    "mineemotes.emote.description.miempushing": "Тяжко..",
    "mineemotes.emote.description.miemreadabook": "Не суди книгу по обложке",
    "mineemotes.emote.description.MIEMrunyourhandaroundtheneck": "Я тебя убью за это!",
    "mineemotes.emote.description.miemscalehuggywaggy": "теперь с использованием scale",
    "mineemotes.emote.description.miemshikanoko": "Шиканоконоконококошитантан",
    "mineemotes.emote.description.miemshock": "Описание",
    "mineemotes.emote.description.miemshortlegs": "scale",
    "mineemotes.emote.description.miemsitholdingontothewound": "Нож в печень - никто не вечен",
    "mineemotes.emote.description.miemsitonatoilet": "Место силы",
    "mineemotes.emote.description.miemsitwithhatwithfan": "Глупый",
    "mineemotes.emote.description.miemskateboarding": "Молодёжное движение - способ самовыражения",
    "mineemotes.emote.description.miemskateboardingkickflip": "Молодёжное движение - способ самовыражения",
    "mineemotes.emote.description.miemskinny": "scale",
    "mineemotes.emote.description.miemslowerultimatepunch": "Описание",
    "mineemotes.emote.description.MIEMspingunonpenis": "Русская рулетка",
    "mineemotes.emote.description.miemspraythegraffiti": "Описание",
    "mineemotes.emote.description.miemswingingfistsinafightingstance": "Ну давай давай нападай! Ну давай давай нападай!",
    "mineemotes.emote.description.miemtank": "scale",
    "mineemotes.emote.description.miemthink": "Пу-пу-пу...",
    "mineemotes.emote.description.miemthinkleft": "Пу-пу-пу...",
    "mineemotes.emote.description.miemthrowitem": "Бросить, но не в отношениях",
    "mineemotes.emote.description.miemthrowitemsaround": "Ха-ха смотрите сколько у меня денег я крутой!",
    "mineemotes.emote.description.miemtriplekickinair": "Ультанул",
    "mineemotes.emote.description.miemtriplekickinairtest": "Описание",
    "mineemotes.emote.description.miemturtle": "scale",
    "mineemotes.emote.description.miemtwodimensional": "scale",
    "mineemotes.emote.description.miemtwodimensionalside": "scale",
    "mineemotes.emote.description.miemultimatepunch": "Описание",
    "mineemotes.emote.description.miemvictory1": "Ха-ха! Я победил!",
    "mineemotes.emote.description.miemwaiter": "Держать тпрелку как официант",
    "mineemotes.emote.description.miemwaiterlefthand": "Держать тарелку как официант",
    "mineemotes.emote.description.miemwalkingdance": "Чтобы все на улице упали от удивления",
    "mineemotes.emote.description.miemwideputin": "scale",
    "mineemotes.emote.description.snowshoeswalk": "Ходить со снегоступами(Щитами)",
    "mineemotes.emote.description.squatkick": "",
    "mineemotes.emote.description.sunbathing": "Я надеюсь вы не забыли помазаться кремом от загара!",
    "mineemotes.emote.description.victory2": "",
    "mineemotes.emote.description.victory3": "",
    "mineemotes.emote.description.wave": "Привет-привет!!",
    "mineemotes.emote.description.wavelefthanded": "Привет-привет!!",
    "mineemotes.emote.description.waverighthanded": "Привет-привет!!",
    "mineemotes.emote.description.wipesweatoffhead": "Фух, тяжело было!",
    "mineemotes.emote.description.boomerang": "",
    "mineemotes.emote.description.invisibledog": "",
    "mineemotes.emote.description.mimeinvisiblewall": "Да откуда она тут?!",
    "mineemotes.emote.description.runcrying": "",
    "mineemotes.emote.description.runcryingbendless": ""
}